# Potential energy surfaces of the low-lying electronic states of the Li+LiCs system – README #

## Abstract ##
This data presents potential energy surfaces of Li atom interacting with LiCs dimer for the ground and first excited state. They were calculated using effective core potentials and MRCI method and include relativistic effects. The interatomic distance in the dimer is kept constant and equal to experimental value of 6.931704423 bohrs (3.6681 A). Energy of the system is presented for various angles and distances between free atom and dimer.

## Files description ##
Files `li2cs_Li-LiCs_1dA'.txt` and `li2cs_LiCs-Li_1dA'.txt` correspond to two geometric configurations: Li atom approaching the Li in LiCs molecule and Li atom approaching the Cs in LiCs molecule respectively. Both files contain comma separated values of energy for chosen values of angle (columns) and distances between the Li atom and selected atom in molecule.

## References ##
For detailed discussion of methodology and results see: Jasik P., Kilich T., Kozicki J., Sienkiewicz J.: Potential energy surfaces of the low-lying electronic states of the Li+LiCs system, CHEMICAL PHYSICS LETTERS. -Vol. 695, (2018), s.119-124, doi: 10.1016/j.cplett.2018.02.005
